umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

umlcheckconstraintdialog.cpp File Reference
`#include "umlcheckconstraintdialog.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "checkconstraint.h"`
`#include <KLocalizedString>`
`#include <ktextedit.h>`
`#include <klineedit.h>`
`#include <QHBoxLayout>`
`#include <QLabel>`
`#include <QVBoxLayout>`